## raku-json-class 0.0.18

=== debian/changelog ===
raku-json-class (0.0.18-1) unstable; urgency=medium

  * Initial release

 -- Dominique Dumont <dod@debian.org>  Wed, 07 Sep 2022 18:33:46 +0200
