=== debian/control ===
Source: raku-json-class
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-raku,
               prove6,
               raku-json-fast,
               raku-json-marshal,
               raku-json-name,
               raku-json-optin,
               raku-json-unmarshal
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl6-team/modules/raku-json-class
Vcs-Git: https://salsa.debian.org/perl6-team/modules/raku-json-class.git
Homepage: https://github.com/jonathanstowe/JSON-Class
Rules-Requires-Root: no

Package: raku-json-class
Architecture: any
Depends: ${misc:Depends},
         ${raku:Depends},
         raku-json-marshal,
         raku-json-name,
         raku-json-optin,
         raku-json-unmarshal
Description: Raku role to serialise objects to or from JSON
 This is a simple role that provides methods to instantiate a class from
 a JSON string that (hopefully) represents it, and to serialise an
 object of the class to a JSON string.
