## raku-json-class 0.0.19

=== debian/changelog ===
raku-json-class (0.0.19-1build1) lunar; urgency=medium

  * Rebuild against new rakudo-2022.12-1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 21 Jan 2023 11:46:27 +0100

raku-json-class (0.0.19-1) unstable; urgency=medium

  * new upstream release
  * control: drop BD on prove6
  * install README.md in docs

 -- Dominique Dumont <dod@debian.org>  Sat, 05 Nov 2022 18:30:09 +0100
