=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-raku,
-               prove6,
                raku-json-fast,
                raku-json-marshal,
                raku-json-name,
