## raku-json-class 0.0.21

=== debian/changelog ===
raku-json-class (0.0.21-4) unstable; urgency=medium

  * control: add Build-Depends on dh_raku 0.19
  * control: set arch=all

 -- Dominique Dumont <dod@debian.org>  Thu, 08 May 2025 16:24:54 +0200

raku-json-class (0.0.21-3) unstable; urgency=medium

  * Set architectures supported by moarvm

 -- Dominique Dumont <dod@debian.org>  Mon, 28 Apr 2025 10:05:12 +0200

raku-json-class (0.0.21-2) unstable; urgency=medium

  * Remove all arm architectures
  * control: declare compliance with Debian policy 4.7.2

 -- Dominique Dumont <dod@debian.org>  Sat, 19 Apr 2025 17:23:37 +0200

raku-json-class (0.0.21-1) unstable; urgency=medium

  [ Timo Paulssen ]
  * new upstream release
  * control:
    * add Timo as uploader
    * update dependency version
    * declare compliance with policy 4.7.0
  * fix watch file

 -- Dominique Dumont <dod@debian.org>  Wed, 16 Oct 2024 18:11:33 +0200
