=== debian/control ===
Source: raku-json-class
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
           Timo Paulssen <timonator@perpetuum-immobile.de>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-raku (>= 0.19),
               dh-sequence-raku,
               raku-json-fast,
               raku-json-marshal (>= 0.0.25),
               raku-json-name,
               raku-json-optin,
               raku-json-unmarshal (>= 0.14)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl6-team/modules/raku-json-class
Vcs-Git: https://salsa.debian.org/perl6-team/modules/raku-json-class.git
Homepage: https://github.com/jonathanstowe/JSON-Class
Rules-Requires-Root: no

Package: raku-json-class
Architecture: all
Depends: ${misc:Depends},
         ${raku:Depends},
         raku-json-marshal (>= 0.0.25),
         raku-json-name,
         raku-json-optin,
         raku-json-unmarshal (>= 0.14)
Description: Raku role to serialise objects to or from JSON
 This is a simple role that provides methods to instantiate a class from
 a JSON string that (hopefully) represents it, and to serialise an
 object of the class to a JSON string.
